## pinepgp 1.11

=== Makefile ===
install: 
	install -d $(DESTDIR)/usr/lib/pinepgp
	-cp sign $(DESTDIR)/usr/lib/pinepgp
	-cp crypt $(DESTDIR)/usr/lib/pinepgp
	-cp auto $(DESTDIR)/usr/lib/pinepgp
	-cp check $(DESTDIR)/usr/lib/pinepgp
