=== debian/changelog ===
pinepgp (1.11) unstable; urgency=low

  * README.debian now contains a trick enabling you to read the encryptet mails you send.
  * crypt now handles multipli recipents!
  * auto now passes all it's arguments to crypt

 -- Hakan Ardo <hakan@debian.org>  Thu, 6 Mar 1997 18:52:21 +0100

pinepgp (1.10) unstable; urgency=low

  * crypt now ask for a diffrent addres if the key can't be found
  * Removed the empthy directories /usr/bin and /usr/sbin.

 -- Hakan Ardo <hakan@debian.org>  Mon, 24 Feb 1997 22:04:12 +0100

pinepgp (1.9) unstable; urgency=low

  * /usr/doc/pinepgp/README.debian updated to describe the .autonosign feature.
  * Auto now cheks ~/.autonosign for mails that should not be signed
  * Removed the +batch=on swith to pgp when decrypting mails so that pgp will 
    ask for a passprase.
  * Auto now exits gracefully even if t gets no recipents argument (when 
    postinng news followups) patched by Frank Thieme <fthieme@galaxy.none.de>

 -- Hakan Ardo <hakan@debian.org>  Sun, 23 Feb 1997 13:00:29 +0100

pinepgp (1.8) unstable; urgency=low

  * Removed the Press Enter! message.
  * Added +batch=on option to the pgp call in check.

 -- Hakan Ardo <hakan@debian.org>  Tue, 11 Feb 1997 21:46:15 +0100

pinepgp (1.7) unstable; urgency=low

  * pgp asks for a new public keyring file if the key was not found. A "Press Enter!"
    message is now added to get past this message. A better solution would be to 
    inform pgp not to ask this question, but I can find no way in which this can be done...
  * Beeping on bad signatures now optional (se README.debian)
  * Andy Mortimer <andy.mortimer@poboxes.com> preformed the following changes:
    o  The filter result is chopped to 58 characters before being put in
       the result file.
    o  The word `good' is replaced by `trusted' or `untrusted' if
       necessary, depending on the status of that key.
    o  The full status message, and a line of explanatory text, is appended
       to the bottom of the mail message before it is passed back to Pine.

 -- Hakan Ardo <hakan@debian.org>  Mon, 10 Feb 1997 09:23:45 +0100

pinepgp (1.6) unstable; urgency=low

  * A junk file named 1 no longer generated (Fixes Bug#7245)

 -- Hakan Ardo <hakan@debian.org>  Sun, 9 Feb 1997 20:45:44 +0100

pinepgp (1.5) unstable; urgency=low

  * Added a +LANGUAGE=en option to the pgp call in check to make it work even 
    when en isn't the default language.

 -- Hakan Ardo <hakan@debian.org>  Fri, 7 Feb 1997 16:41:00 +0100

pinepgp (1.4) unstable; urgency=low

  * Some spelling and grammar corrections by Shane Turner 
    <turner@inferno.UCIS.Dal.Ca> to README.debian. Thanx!

 -- Hakan Ardo <hakan@debian.org>  Sun, 26 Jan 1997 11:54:50 +0100

pinepgp (1.3) unstable; urgency=high

  * Moved temporary files from /tmp/ to ~/.pgp, to fix a major 
    security hole

 -- Hakan Ardo <hakan@debian.org>  Tue, 21 Jan 1997 21:13:41 +0100

pinepgp (1.2) unstable; urgency=low

  * Moved to the contrib section

 -- Hakan Ardo <hakan@debian.org>  Fri, 17 Jan 1997 12:29:45 +0100

pinepgp (1.1) unstable; urgency=low

  * Temporary files now removed properly.
  * README.debian now states that check also exctracts public keys
  * Now depends on pgp

 -- Hakan Ardo <hakan@debian.org>  Sun, 12 Jan 1997 15:27:58 +0100

pinepgp (1.0) unstable; urgency=low

  * Initial Release.

 -- Hakan Ardo <hakan@debian.org>  Thu, 9 Jan 1997 21:22:17 +0100

Local variables:
mode: debian-changelog
End:
