=== debian/control ===
Source: pinepgp
Section: contrib
Priority: extra
Maintainer: Hakan Ardo <hakan@debian.org>
Standards-Version: 2.1.2.2

Package: pinepgp
Architecture: all
Depends: pine, pgp
Description: Automates the pgp sign, encrypt and decrypt functions within pine
 Pinepgp is a set filters designed for use with perl that automates 
 the process of pgp signing and encrypting outgoing mail and 
 decrypting incomming.
