## pinepgp 3.3

=== debian/changelog ===
pinepgp (3.3) unstable; urgency=low

  * Fixed debian/rules so that it will run even as nonroot
  * Andrea Arcangeli <arcangeli@mbox.queen.it> added the option to only 
    encrypt a message.
  * Applied Richard Braakman <dark@xs4all.nl>'s fixes to the package 
    description (Bug #18952)

 -- Hakan Ardo <hakan@debian.org>  Wed, 11 Mar 1998 17:53:10 +0100

pinepgp (3.2) unstable; urgency=low

  * Added +LANGUAGE=en to a few pgp calls where it were missing (Bug #13549, 
    #13319)
  * Changed the shell referenc to /bin/bash as it wont work with an standard 
    sh shell

 -- Hakan Ardo <hakan@debian.org>  Mon,  8 Sep 1997 21:05:23 +0200

pinepgp (3.1) unstable; urgency=low

  * Missing doc now included (Bug #12290)

 -- Hakan Ardo <hakan@debian.org>  Mon, 25 Aug 1997 23:00:01 +0200

pinepgp (3.0) unstable; urgency=low

  * Removed a few unnecessery error messages
  * Now scans for public keys in the mails check (Bug #10171)
  * Kept sign and crypt scripts as they are for backwards compatiblity
  * Linked auto to pgp to keep backwards compatiblity
  * Readded the features made since 1.11
  * Moved to Paul Miller <paul@www.3dillusion.com>'s rewritten version, which
    introduses the following changes based on version 1.11(Bug #12180):
    o combined all send scripts into one
    o added a menu interface with default (default is determined by using the
      same methods as the auto script)
    o added support to finger for public keys while encrypting
    o added support for the PGPPATH environment variable
    o added support to create PGP keys if none exist (thus it can be a
      default in pine.conf)
    o creates .pgpkey file for fingering purposes
    o errors out if user entered a invalid passphrase (instead of sending an
      unsigned/unencrypted message)

 -- Hakan Ardo <hakan@debian.org>  Thu, 21 Aug 1997 12:46:20 +0200

pinepgp (2.1) unstable; urgency=low

  * Fixed the new check to handle empthy headders correctly
  * Cleaned up some line breaks in the changelog
  * Andy Mortimer <andy.mortimer@poboxes.com> preformed the following changes:
    o use sed rather than grep/expr/head to extract the beginning and end
      of the original message, for a rather large speedup.
    o test the file to ensure it's not already decrypted (the previous
      version would trigger on the -----BEGIN PGP DECRYPTED MESSAGE----- in
      a forwarded email)
    o stop the decryption function from sending the same output twice to
      the console
    o explicitly state that a key is trusted, rather than just saying `good
      sig' without a comment


 -- Hakan Ardo <hakan@debian.org>  Wed, 23 Apr 1997 16:46:03 +0200

pinepgp (2.0) unstable; urgency=low

  * Will now show even the part of the message that was not signed or encrypted
    (Fixes Bug#8553).
  * auto now should handle grep reqexps in the .auto* files

 -- Hakan Ardo <hakan@debian.org>  Mon, 31 Mar 1997 00:01:19 +0200

pinepgp (1.12) unstable; urgency=low

  * All ~/ changed into $HOME/
  * If there excists a file ~/.autosign only recipents listed here will get 
    signed mails.

 -- Hakan Ardo <hakan@debian.org>  Sun, 30 Mar 1997 21:58:34 +0200
