=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 Architecture: all
 Depends: pine, pgp
 Description: Automates the pgp sign, encrypt and decrypt functions within pine
- Pinepgp is a set filters designed for use with perl that automates 
+ Pinepgp is a set of filters designed for use with perl that automates 
  the process of pgp signing and encrypting outgoing mail and 
- decrypting incomming. 
+ decrypting incomming mail.
