## pinepgp 3.6

=== Makefile ===
install: 
	install -d $(DESTDIR)/usr/lib/pinepgp
	-cp sign $(DESTDIR)/usr/lib/pinepgp
	-cp crypt $(DESTDIR)/usr/lib/pinepgp
	-ln -s pgp $(DESTDIR)/usr/lib/pinepgp/auto
	-cp check $(DESTDIR)/usr/lib/pinepgp
	-cp .encrypt $(DESTDIR)/usr/lib/pinepgp
	-cp .sign_encrypt $(DESTDIR)/usr/lib/pinepgp
	-cp .nothing $(DESTDIR)/usr/lib/pinepgp
	-cp .pgp $(DESTDIR)/usr/lib/pinepgp
	-cp .pgp5.0 $(DESTDIR)/usr/lib/pinepgp
	-cp .sign $(DESTDIR)/usr/lib/pinepgp
	-cp .get_key $(DESTDIR)/usr/lib/pinepgp
	-cp pgp $(DESTDIR)/usr/lib/pinepgp
	-cp makekeys $(DESTDIR)/usr/lib/pinepgp
