=== debian/changelog ===
pinepgp (3.6) unstable; urgency=low

  * Fixed multi recipent bug for pgp5 users as reported by Grzegorz 
	  Stelmaszek <greg@lighting.ml.org>
  * Fixed typo in README.debain

 -- Hakan Ardo <hakan@debian.org>  Tue, 20 Oct 1998 17:17:20 +0200

pinepgp (3.5) unstable; urgency=low

  * The pgp 5.0 version should show keyid now as well

 -- Hakan Ardo <hakan@debian.org>  Tue, 14 Jul 1998 22:45:39 +0200

pinepgp (3.4) unstable; urgency=low

  * Added Martin Schulze <joey@kuolema.Infodrom.North.DE>'s description of 
	  how to build the pine page to the description (Bug #23474)
  * Now reports the Key ID of a missing key (Bug #22514)
  * Fixed typo in description

 -- Hakan Ardo <hakan@debian.org>  Wed, 11 Mar 1998 19:00:34 +0100
