=== debian/control ===
--- 
+++ 
@@ -10,4 +10,10 @@
 Description: Automates the pgp sign, encrypt and decrypt functions within pine
  Pinepgp is a set of filters designed for use with perl that automates 
  the process of pgp signing and encrypting outgoing mail and 
- decrypting incomming mail. 
+ decrypting incoming mail. 
+ .
+ As we are not allowed to distribute a pine package you
+ have to install pine396-src and pine396-diffs in order
+ to compile a pine packge out of it.  After installing
+ this you can install pinepgp.
+
