## pinepgp 3.7

=== debian/changelog ===
pinepgp (3.7) unstable; urgency=low

  * Fixed README file to explain the KEEPBINARY problem (Bug 38314)
  * Now depends on pgp|pgp5 (Bug #30663)

 -- Hakan Ardo <hakan@debian.org>  Thu, 10 Jun 1999 11:23:06 +0200
