=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: pinepgp
 Architecture: all
-Depends: pine, pgp
+Depends: pine, pgp|pgp5
 Description: Automates the pgp sign, encrypt and decrypt functions within pine
  Pinepgp is a set of filters designed for use with perl that automates 
  the process of pgp signing and encrypting outgoing mail and
