=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 build:
 	$(checkdir)
 	if [ -x configure ]; then ./configure --prefix=/usr; fi
-	make CFLAGS="-O2 -g -Wall"
+#	make CFLAGS="-O2 -g -Wall"
 
 	touch build
